How do I install autolib?

I was trying to install autolib but every time I do what it says to install it I keep getting this error.

ERROR - pros.cli.conductor:fetch - There are no templates matching C:\Downloads\autolib@0.9.3 (BaseTemplate)!

1 Like